Softmii with USB loader???

Discussion in 'Wii - Backup Loaders' started by LinuxRevolution, Dec 29, 2009.

Dec 29, 2009
  1. LinuxRevolution
    OP

    Newcomer LinuxRevolution Member

    Joined:
    Jan 31, 2009
    Messages:
    20
    Country:
    Australia
    Is it safe to install softmii and then the USB loader? I mean like, are any files in the softmii pack incompatible with the USB loader files or vice versa?

    Also, what USB loader should I get? I'm not sure which one to get as I understand there are multiple loaders.

    Any tutorial on softmii AND usb loader together would be great.

    And lucky last, does anyone know a way that I can prevent Nintendo updates from discs other than Gecko OS? This would mean that I could
    forget about softmii altogether.

    I have a 3.3E wii.

    Thanks in advance [​IMG]
     
  2. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    SoftMii is outdated, useless and bad. Don't use it, this is my recommendation.

    Instead, do some Search, learn how the Wii and the SoftMods work, and then mod your Wii. This is the best way. If you do that, you'll see that SoftMii is an outdated Package of outdated Apps, and nothing special.

    I'll give you some help for what you should search:

    -cIOSCORP 3.6
    -Priiloader
    -Preloader Hacks
    -Modify any Wii 4.2 & below

    All at your own risk. "Modify any Wii 4.2 & below" would be the best start, it will answer all of your questions. And read the Read Me's, please!
     
  3. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Softmii isn't even outdated anymore
    its completely GONE (no downloads for it, no site, ...)

    But like Blue-K said, do some research and you'll find what you have to do
    There are many good guides that met you softmod any wii in no time. [​IMG]
     
  4. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    Wait a sec, I missed the "altogether"...all you want is that your games won't ask you to update? For that you wanted to install SoftMii?...Gosh...

    If you only want this, Startpatch or Priiloader will do this. USBLoaders and Disc Loaders will never update your Wii too.

    Though, I still recommend to update your Wii to 4.2, and then follow the "Modify any Wii 4.2 & below"-Tut. It's way better to clean your Wii and start fresh.
     
  5. LinuxRevolution
    OP

    Newcomer LinuxRevolution Member

    Joined:
    Jan 31, 2009
    Messages:
    20
    Country:
    Australia
    Thanks for all the replies.

    If I get the USB loader, I'm not going to be using discs anymore, only the backups I got from the games I have. What if I ripped the game with the update, used wiibrickblocker to disable the update and then play it using usb loader. I would still have the same game, only no update.

    Are there any drawbacks to this?

    Also, which USB loader has the greatest compatibility list???
     
  6. Blue-K

    Member Blue-K No right of appeal.

    Joined:
    Jun 21, 2008
    Messages:
    2,572
    Location:
    Helvetica
    Country:
    Switzerland
    And please....use the Search...
     

Share This Page